A4 letter
abandon
Abort
About...
About the Finder....
Accept
Access
access number
Access Privileges
Access time
accessory
Accessory kit
acoustic coupler
Acoustic Coupler modem
acoustic modem
acronym
Activate
activate event
Active
Active selection
active window
actual parameter
Adaptive device for disabled
admin key
administrator
Advanced features
Alarm Clock
alert
alert box
Alert sound setting
algorithm
alias
align
align graphic
Align Center
Align Left
Align Middle
Align Objects
Align right
Align to grid
All
alphanumeric
Alternate Character Set
alternate current
Alternate Display Mode
analog
analog data
analog RGB
analog signal
analog transmission
analog-to-digital converter (ADC)
answer back signal
answer back message
anticlockwise
antistatic
Any User
Anybody
append
appendix
Apple key
Apple menu
AppleTalk connection box
AppleTalk Manager
AppleTalk Network System
AppleTalk Personal Network
application
application font
application heap
application list
application software
application space
arc
arc setting
Arc tool
archive
Area Fill
Area graph
argument
argument list
arithmetic expression
arithmetic operation
arithmetic operator
arrange
Arrange menu
Array
Arrow Key
arrow pointer
artificial intelligence
ascending
ascent
ascent line
aspect ratio
asterisk (*)
asynchronous
asynchronous communication
asynchronous execution
asynchronous input/output
asynchronous transmission
At
at compile time  
attach
attention cycle
attribute
audible signal
auto adjust
auto answer
auto increment
Auto logon file
Auto repeat
auto underscore
Auto Wraparound
auto attribute mode
auto key event
Auto repeat
auto call
automatic carriage return
automatic variable
automation
auto style
auxiliary slot
Available
average
Axis label
background
background activity
background button
background field
background job
Background pattern
background picture
background printing
background processing 
backslash (\)
Backspace key
backup
Backup changed files
backup copy
bad sectors
bandwidth
batch
batch file
batch processing
baud
baud rate
bidirectional
bidirectional printing
bitmap
Bitmap printing
bitmapped character
bitmapped font
Bits per character
bits per second
black ribbon
blank
blank key
blank line
Blank screen
blink
blink rate
Bold
Boldface
boolean operator
boot
boot device
boot disk
Boot process
Booting
bootstrap
Border
border palette
Bottom
Boundary
bits per second (bps)
brightness control
Bring to front
browse
Brush
buffer
buffer cache
buffer size
built-in
busy
button
By Date
By Icon
By Kind
By Name
By Size
calculate
Calculator
Calendar
call
Can't Undo
Cancel
Caps Lock key
Caption
carriage return (CR)
cartridge
Case
case sensitive
cassette
Catalog
CD
CD ROM-Player
Cell
Center
Center text
Change
Change all
Change then Find
Change to
chapter
chapter heading
character
chart
checkbox
Chooser
Clean up
clear
click
Click in a filename
client
clip
Clip art application
Clipboard
clipping region
Clock/calendar
clockwise
close
Close all
close box
close down
closed driver
closed file
collate
color
column
column format
combination key
Commands
Command key
command language
command level
command line
command mode
comment
communication mode
communication session
communications protocol
compact
compact disc
compile
compiled program
compiler
Completed
compress
concatenate
concurrent application
concurrent processing
condense
Condensed character
configure
connect
connection
constant
Constrain
Contents total...bytes
context sensitive
Continue
continuous paper
contrast
control
control character
control command
control key
control panel
Control sequence
Control Reset
convert
coordinate
coordinate axis
coordinate plane
coordinated font
copy
Copy of...
copy protect
Correct
create
Create a document
Create Group
Create User
critical path
critical task
cross-reference
current
current application
current directory
current input device
current language
current line
current output device
current prefix
Current setting
current startup disk
currently active
cursor
cursor keys
cursor bar
Cursor flash
cursor key
Cursor shape
custodian
Custom character
Custom Rulers
customize
cut
Darker
data
data base
data entry
data file
Date
dead key
deadline
debug
debugger
Debugging
decimal
decimal alignment
Decimal place
Default
default options
default setting
Define
delete
delete character
Delete Group
demodulate
demount
dereference
deselect
Desk Accessory
Diagonal line
Diagonal line symbol
Diagonal Line tool
Diagonal lines tool
digitize
Digitizer
Dim
dimension
dimmed
directory
Discard
disconnect
disk
Disk Copy
disk directory
Disk First Aid
disk space
Disk window
Display
display area
display color
display device
Display footer
Display format
Display header
Display Language
display rectangle
display screen
dithering
divide
document
document format
document name
document screen
document window
double
Double click
Double space
double spacing
Down arrow
Download
Downloadable fonts
Draft
draft printing
Draft Quality
drag region
Drag
Duplicate
Echo
Edge
Edit
Edit pattern
edit record
eject
Eject button
Empty
Empty folder
Empty scrapbook
Empty Trash
emulate
emulation mode
Enlarge
Enter key
envelope
equation
Erase
erase character
Erase disk
Eraser
Esc key
escape character
Escape key
execute
exit
expand
export
expression
extended
external
external command
external device
external disk drive
external memory
external storage
facility
false
fanfold paper
Faster Bitmap Printing?
Fatbits
fatal error
fax
feature
Feed
field
field characteristic
field delimiter
field name
Field tool
field value
file
File & Folder Info
file directory
file handling system
File
File Name
File Transfer Settings
Fill
Fill pattern
Find
find any match
find exact match
Find File
Find next
Find what
Finder
First 
Flip
Flip horizontal
Flip horzizontally
Flip Vertical
Flip vertically
folder
Folder Info
Fonts
FontSize
Footer
footnote
footnote reference
footnote text
foreground
foreground job
Foreign character
format
format area
Format file
format graphic
format keys
format line
Formula
Freehand line
Freehand shape
Freehand shape tool
frequency
full duplex
Full justification
full pathname
full duplex communication
Full duplex modem
full screen application
function
function key
Garbage
General
Get Info
Get Privileges
global replace
global search
global symbol
glossary
glossary entry
glossary keyword
graph
graphic
Graphic object
Grid
Group
Guest
guest file system
Halt
Header
Help
help information
help level
help screen
help text
Hide
Hide clipboard
Hide Footer
Hide Header
Hide Page Breaks
Hide ruler
Hide Ruler Lines
Hide rulers
Hide Size
Hide Tab Ruler
highlight
highlight an Icon
Idle
Ignore
illegal
Important
In
In Systemfile
In use light
In...file
inactive
increment
incremental backup
indent
indent graphic
indentation
indentation marker
indented paragraph
index
index file
information
Information about
information window
initialize
Initialization failure
initialization segment
initialized disk
input
input device
input file
Insert
Insert Page Break
Insert ruler
insertion point
Install button
installation
instruction
Introduction
Inverse character
invert
Invert Image
Invisible
Invisible Grid
invoke
italic
job
job dialog
job number
justification
justification gap
Justify
kern
key
KeyCaps
keyboard
label
lasso
Last
Last modified
layer
layout
Layout menu
leading
leading characters
leading zero
Left arrow
Left justify
left margin
Left margin marker
Left Sides
Left text
left aligned
letter heading
Letter Quality
Letter quality printer
line
line feed (LF)
line height
line justification
line length
line number
line spacing
link
load
load file
Lock
Locked
Locked disk
locked file
locked volume
log
log file
log in
log off
log on
log on procedure
Logged in as 
manual
manual feed
Manual feed guide
manual feed tray
margin marker
Margins
Mark
media
menu
menu bar
menu item
menu title
merge
modem
modem port
modification date
modification time
modify
mount
mount volume
mouse
mouse button
Mouse position
Move
multitasking
multiuser
multiuser system
multiplex
multiply
Name
network
network administration
network event
New
New Folder
New Group
New Line
New page number
No
No breaks between pages
None
Normal
Normal pages
Normal Size
NOT
Not in any drive
Note Pad
Now reading
Now writing
numeric
numeric character
Numeric key
numeric keypad
Numeric Keys
Numeric Variable
object
Off
off-screen
off-line
off-line volume
offset
OK
On-line
On the desktop
on-line help
on-line volume
open
Open Apple key
open driver
open file
Open Folder
Open footer
Open header
option
Option key
Options
Original setting
Outline
Outline form
Outlined
output
output file
output tray
packed
page
page break
page fault
page format
page limit
page offset
Page Orientation
Page Range
page rectangle
Page setup
Page Size
page swapping
page zero
paginate
paging
Paint
Paint text
Paintbrush
palette
Palette of drawing tools
Paper
paper cassette
Paper clamp
paper feed
paper guide
paper jam
paper length
paper load
Paper output tray
paper size
Paper tray
paragraph
Paragraph indentation
Paragraph text
password
paste
Paste in back
Paste in front
path
path name
pattern
Patterns
Pen menu
Pencil
period
pitch
Plain
Plain text
plotter
plotting vector
point
point of call
pointer
pop
position
position-independent
Prefix
Press a key
Press
Print
print buffer
Print catalog
Print draft
Print file
Print final
print head
print job
print line
print rate
print server
print specifications
print spooler
printer
printer driver
printer font
printer port
printer software
printout
proportinal spacing
Proportional character spacing
proportional font
proportional spacing
Pull down menu
Put back
Puzzle
Quality
Query
Quit
Quitting
random
random access
random-access device
random-access text file
range
range check
read
read error
reboot
Receive File 
Recent
recover
recovery routine
Redo
Reduce
Reduce or Enlarge
Reduce to fit
region
remote
remote computer
remote host
remote system
Remove 
Remove footers
Remove Group
Remove headers
rename
repaginate
repeat
Repeat delay
repeat key
Replace
Report
request
Rescue
Reset key
Reshape Arc
Reshape Polygon
Reshape
Resize
resolution
restart
restore
Retain Line Breaks
Retreive from
Retrieve
return
return graphic
Return key
Revert
Revert to Saved
right align
right aligned
Right arrow
right justify
right margin
Right Sides
Right text
Right-alignment box
Rotate
Rotate Left
Rotate Right
Rotation
Round Corners
Rounded-corner box
row
row width
Ruler change
ruler line
Ruler
Ruler setting
run
run-time
save
Save as...
Save current document
Save my name and password
Save my name only
Saved
Scale
scaling factor
Scan
scrap
scrap file
Scrapbook
script
scripting language
scroll
scroll area
scroll arrow
scroll bar
scroll box
Scroll by the windowful
Scrolling character
Scrolling
Search
search path
See Files
See Folders
See Folers
segment
select
Select all
selection
selection box
selection fields
Selection pointer
selection rectangle
Send File
Send to back
serial
serial communication
serial data
Serial Driver
serial interface
serial port
serial printer
serif
serif-font
server
Server Folder
Server Info
Server menu
Server report
server startup volume
Server summary
session
Set
Set page
Set Page #
Set startup
Set up
Setting the format
Settings
Setup guide
Shades
Shadow
shadowing
shape definition
Shape
share
short
shortcut
Show
Show clipboard
Show Dates
Show Entire Chart
Show Footer
Show Header
Show Messages
Show page
Show Page Breaks
Show Ruler Lines
Show rulers
Show Size
Show Tab Ruler
Show Task Info
Shrink down
shut down
Sides required
Single sheet
single sheet guide
single sheet paper
Single space
single-sided
Single-space
Single-space box
Size
size box
Size changes
Skip lines
Skip Volume
Slash (/)
Small icon
Smooth
Smoothing
soft page break
soft switch
software
Software catalog
software reset
Some
Sort
sort key
sort order
Sound
sound buffer
Sound generator
source
source code
Source disk
source diskette
source document
source file
source program
source volume
space
Space bar
space character
space parity
spacing
Speaker Volume
Special
special file
Special key
Special menu
spool
spool file
spool printing
spooler
start up
startup screen
Startup Device
startup disk
statement
Step
step value
stepwise refinement
stop bit
stop merge graphic
Stop scrolling
storage
storage area
storage capacity
storage device
storage medium
storage type
store
store
Straight edge
stream
stream editor
Streams
Stretch
Stretch
string
string option
string variable
style
Style change
style characteristic
style dialog
style menu
Substitute
summary
supplies
support
support program
Surge protector
suspend character
switch
switched line
switcher
symbol
symbol table
synchronous
syntax
syntax error
synthesizer
synthesizer buffer
system
System Administrator
system calendar
system configuration
system disk
system file
System folder
system font
system font size
system heap
system prompt
system software
system startup information
system status bar
system window
tab
Tab key
tab marker
tab ruler
tab stop
tab well
table
table mode
Tabulation command
Tall
Tall Adjust
tape
Tape backup device
task
task box
telecommunication
telecommunications
Template
terminal
terminal emulation window
terminal emulator
terminal mode
Terminate 
text
text box
Text characteristics
text editing
text field
text file
text file format
Text generator
text graphic
Text letter
Text mode
Text only
Text Only document
text property
Text tool
text window
This disk is damaged
Title
title bar
Title Page
tool
Tool error
Tool
Tool palette
top margin
Top of Form (TOF)
Top of page
Top-of-Form command
Top/Bottom Centers
Total RAM in use
Trace
Trace Edges
Training
training disk
training guide
Transparent
Trash
type
type face
Type head
type size
Unable
Underline
underscore
underscore character
Undo
Unknown
unlock
unmount
unmounted volume
untitled
Untitled document
Up arrow
update
update event
Update Folder
update region
Upgrade kit
US Legal
US Letter
Use MiniFinder
user
user area
user group
User Info
user information window
user interface
user keys
user level
user name
user patch
user prefix
user friendly
Users list
Users menu
Utilities Folder
Utilities kit
utility
Utility Disk
Valid
valid signal
version
version data
Vertical hold
Vertical rule
Vertical size
vertical spacing
Vertical tabbing
video
Video cable
video card
video driver
Video jack
video monitor
Video screen
video signal
View
View angle
View Another
View menu
Viewing scale
viewport
virtual memory
Voice input
Voice input device
voice recognition
volume attributes
volume bitmap
volume directory
Volume Info
volume label
Volume list
Volume
volume name
Volume Report
Volume summary
Volumes menu
warning
Wide
wide area network
window
word
word processor
word wrap
word wraparound
word-selection break table
word-wrapping break table
working directory
Wrist Watch
write
write protect
write protect notch
write protect tab
write enable notch
zone
zoom box
Zoom in
Zoom out
